Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed Affected version: 3.2.5

Description

The current translation "検索範囲" should be changed to "ベースDN".

We usually use "ベースDN". "ベース" is transliteration of "base". Here are some examples (please search "ベース DN" or "ベースDN" in the

following pages):

https://technet.microsoft.com/ja-jp/library/cc731530(v=ws.11).aspx

http://www.ibm.com/support/knowledgecenter/ja/SSGRP3_2.0.0/doc/iwd/ldap_setparam_mad.html

http://software.fujitsu.com/jp/manual/manualfiles/M060056/B1WN6231/01Z202/secur05/secur160.htm

The current translation "検索範囲" means "search scope". It does not make sense in this context.

Index: config/locales/ja.yml

===================================================================

--- config/locales/ja.yml    (revision 16444)

+++ config/locales/ja.yml    (working copy)

@@ -290,7 +290,7 @@

   field_host: ホスト

   field_port: ポート

   field_account: アカウント

-  field_base_dn: 検索範囲

+  field_base_dn: ベースDN

   field_attr_login: ログイン名属性

   field_attr_firstname: 名前属性

   field_attr_lastname: 苗字属性

Associated revisions

Revision 16469 - 2017-04-03 16:39 - Toshi MARUYAMA

Fix Japanese mistranslation for field_base_dn by Go MAEDA (#25470)

History

#1 - 2017-03-30 01:48 - Go MAEDA

- Description updated

#2 - 2017-04-03 14:57 - Go MAEDA

- Target version set to 3.4.0

#3 - 2017-04-03 16:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r16469, thanks.
